Le dépot rpmfusion ne comprends pas encore toutes les dépendances des dépots tiers. Il manque par exemple les paquets de freshrpms alors que tout les paquets de livna et de dribble sont presque tous importés. Il est possible d'avoir des erreurs de dépendances lorsque les paquets livna n'ont pas encore été compilé pour rpmfusion.

Pour l'installer le dépot rpmfusion :
rpm -ivh http://download1.rpmfusion.org/free/fedora/rpmfusion-free-release-stable.noarch.rpm Il n'est pas nécéssaire de retirer le dépot livna (ou dribble), mais les utilisateurs de paquets spécifiques à freshrpms devront attendre un peu.

Pour installer vlc-0.9.3 depuis le dépot kwizart-testing: yum --enablerepo=kwizart-testing update vlc vlc-core mozilla-vlc

Par défault, rpmfusion pour Fedora 8 et 9 utilise vlc-0.8.7 qui est la "préversion" de la branche 0.8.6-bugfix non officiellement maintenue par l'équipe VideoLan. La question est donc de savoir si la version 0.9.3 est assez mature et n'entraine pas de régression dans d'autres applications utilisant vlc. Cela permettrait de justifier un changement de version pour une version stable de Fedora; en particulier pour Fedora 9 (Fedora 8 resterai plutot en 0.8.7). Par ailleurs la préparation des paquets pour le dépot RHEL et CentOS suit sa progression, la question se pose aussi dans ce cas.